<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="1"/>
			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="34" FontStyle="0"/>
			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="34" FontStyle="1"/>

		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="1"/>
		</FontList>
		
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
      			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>


		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
      			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0408">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
      			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			</FontList>
		</Locale>
		
	</LocaleList>
	
	

	<Scene name="MSGENH_GALStart_P" Pos="0, 0, 480, 420" Style="0x00000000" ExStyle="0x00000000">
        <SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="" FontId="29" TextColorId="4" BgImgOpCode="0x0000" BgImage="bg_common_titlebar_3.png"/>
	    <Static FriendlyName="StartPage_DummyBg" Id="1001" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 480, 1" Style="0x40020050"/>
		
		<div name="Floating">
            <Static FriendlyName="GALStartPage_Edit_Desc" Id="2007" Pos="0, 0, 480, 106" Style="0x50020001" ExStyle="0x00000000" Margin="15, 4, 15, 0" TextId="140" FontId="29" TextColorId="4" BgImgOpCode="0x0020" BgImage="bg_common_titlebar_3.png"/>
            <Edit   FriendlyName="GALStartPage_Edit_Search" Id="2008" Pos="15, 50, 465, 99" Style="0x10010080" ExStyle="0x00000000" Margin="10, 14, 10, 1" TextId="" FontId="7" SIPLayout="3"/>
            <Static FriendlyName="GALStartPage_FixDash" Id="2009" Pos="0, 105, 480, 106" Style="0x50020050" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>
        </div>

	</Scene>
	
	<Scene name="MSGENH_GALStart_L" Pos="0, 0, 800, 200" Style="0x00000000" ExStyle="0x00000000">
        <SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="" FontId="29" TextColorId="4" BgImgOpCode="0x0000" BgImage="l_bg_common_titlebar_3.png"/>
	    <Static FriendlyName="StartPage_DummyBg" Id="1001" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="l_bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
		<Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 800, 1" Style="0x40020050"/>
		
		<div name="Floating">
            <Static FriendlyName="GALStartPage_Edit_Desc" Id="2007" Pos="0, 0, 800, 106" Style="0x50020001" ExStyle="0x00000000" Margin="15, 4, 15, 0" TextId="112" FontId="29" TextColorId="4" BgImgOpCode="0x0020" BgImage="l_bg_common_titlebar_3.png"/>
            <Edit   FriendlyName="GALStartPage_Edit_Search" Id="2008" Pos="15, 50, 785, 99" Style="0x10010080" ExStyle="0x00000000" Margin="10, 14, 10, 1" TextId="" FontId="7" SIPLayout="3"/>
            <Static FriendlyName="GALStartPage_FixDash" Id="2009" Pos="0, 105, 800, 106" Style="0x50020050" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>
        </div>
	</Scene>
	
</UI>